# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Thu Feb 11 09:01:54 UTC 2016
pkgname = haskell-glob
pkgver = 0.7.5-1
pkgdesc = Globbing library
url = http://iki.fi/matti.niemenmaa/glob/
builddate = 1455181314
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1755136
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-dlist
